

#box{
height:30px;
width:30px;
padding:0;
margin:0px;
border:0px dashed grey;
font:bold 14px verdana, sans-serif;}

#box div{display:none;}

#box:hover div{
background-color:#FEF1DB;
display:block;
position:fixed; top:0px; right:0px; z-index:4;
border:1px dashed grey;
padding:15px;
font:normal 14px verdana, sans-serif;}






body{
 background-image:none;
 background-color:#FEF1DB;
}

/* Container, der die Inhalte enthält */
#content{
 margin-left:25px;
}
#footer{
 margin-left:0px;
}
.j, .f, .n, .t,.x{
 border-left:0px solid #666;
}

tr.u td, tr.uu td {
 background-color:#fff;
}
tr.g td, tr.gg td {
 background-color:#FEF1DB;
}
tr.u td, tr.g td {
 border-top:0px solid #666;
}
tr.uu td.v, tr.gg td.v {
 border-top:1px dotted #aaa;
}
.j, .f, .n, .t,.x {
 border-top:1px solid #666;
}
thead th, thead td {
 background-color:#FEF1DB;
}
.h {
 text-align:center;
 border-left:1px solid #666;
 vertical-align:bottom;
}
.x {text-align:center;}
.br{background-color:#FEF1DB;text-align:center;border-left:1px solid #666;}